## libfastutil-java 6.5.4

=== debian/changelog ===
libfastutil-java (6.5.4-1) unstable; urgency=low

  * Initial release (Closes: #711212)

 -- Andreas Tille <tille@debian.org>  Wed, 05 Jun 2013 14:51:51 +0200
