=== debian/control ===
Source: libfastutil-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               ant
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libfastutil-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libfastutil-java
Homepage: http://fastutil.di.unimi.it/

Package: libfastutil-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: Java API providing type-specific maps, sets, lists and queues
 Fastutil extends the Java™ Collections Framework by providing
 type-specific maps, sets, lists and queues with a small memory footprint
 and fast access and insertion; provides also big (64-bit) arrays, sets
 and lists, and fast, practical I/O classes for binary and text files.
 .
 The classes implement their standard counterpart interface (e.g., Map
 for maps) and can be plugged into existing code. Moreover, they provide
 additional features (such as bidirectional iterators) that are not
 available in the standard classes.
 .
 Besides objects and primitive types, fastutil classes provide support
 for references, that is, objects that are compared using the equality
 operator rather than the equals() method. 

Package: libfastutil-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: API documentation for libfastutil-java
 Fastutil extends the Java™ Collections Framework by providing
 type-specific maps, sets, lists and queues with a small memory footprint
 and fast access and insertion; provides also big (64-bit) arrays, sets
 and lists, and fast, practical I/O classes for binary and text files.
 .
 The classes implement their standard counterpart interface (e.g., Map
 for maps) and can be plugged into existing code. Moreover, they provide
 additional features (such as bidirectional iterators) that are not
 available in the standard classes.
 .
 Besides objects and primitive types, fastutil classes provide support
 for references, that is, objects that are compared using the equality
 operator rather than the equals() method. 
 .
 This package contains the javadoc documentation files.
