=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	dh_auto_clean
	rm -f fastutil-*.jar
	rm -rf build dist docs
	find src/it/unimi/dsi/fastutil -name "*.[ch]" -delete
	# delete auto-generated *.java files.
        # Attention: This
	# 	find src/it/unimi/dsi/fastutil -mindepth 2 -name "*.java" -delete
	# does not work because files in /io need to remain
	find \
		src/it/unimi/dsi/fastutil/booleans \
		src/it/unimi/dsi/fastutil/bytes \
		src/it/unimi/dsi/fastutil/chars \
		src/it/unimi/dsi/fastutil/doubles \
		src/it/unimi/dsi/fastutil/floats \
		src/it/unimi/dsi/fastutil/ints \
		src/it/unimi/dsi/fastutil/longs \
		src/it/unimi/dsi/fastutil/objects \
		src/it/unimi/dsi/fastutil/shorts \
		-name "*.java" -delete
	rm -f src/it/unimi/dsi/fastutil/io/BinIO.java src/it/unimi/dsi/fastutil/io/TextIO.java

override_dh_auto_build:
	make sources
	# make sources TEST=1		# will compile behavioral and speed tests into the classes
	# make sources ASSERTS=1	# will compile assertions into the classes
	ant jar
	ant javadoc

override_dh_builddeb:
	dh_builddeb -- -Z xz

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir ../tarballs
