=== debian/watch ===
version=3
http://fastutil.di.unimi.it/fastutil-([.\d]+)-src\.tar\.gz
