## libfastutil-java 6.5.15

=== debian/changelog ===
libfastutil-java (6.5.15-1) unstable; urgency=medium

  * New upstream version
  * Moved to Git
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 13 Aug 2014 22:01:43 +0200
