=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                javahelper,
                default-jdk,
                ant
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libfastutil-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libfastutil-java
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/libfastutil-java.git
+Vcs-Git: git://anonscm.debian.org/pkg-grass/libfastutil-java.git
 Homepage: http://fastutil.di.unimi.it/
 
 Package: libfastutil-java
@@ -54,4 +54,3 @@
  operator rather than the equals() method. 
  .
  This package contains the javadoc documentation files.
-
