## libfastutil-java 7.0.2

=== debian/changelog ===
libfastutil-java (7.0.2-1) unstable; urgency=medium

  * New upstream version
  * Fix Vcs-URLs
  * cme fix dpkg-control
  * fix clean target
  * fix license name

 -- Andreas Tille <tille@debian.org>  Wed, 22 Apr 2015 13:23:23 +0200
