=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                javahelper,
                default-jdk,
                ant
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/libfastutil-java.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/libfastutil-java.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libfastutil-java.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/libfastutil-java.git
 Homepage: http://fastutil.di.unimi.it/
 
 Package: libfastutil-java
