=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 	dh $@ --with javahelper
 
 override_dh_auto_clean:
+	mkdir -p build
 	dh_auto_clean
 	rm -f fastutil-*.jar
 	rm -rf build dist docs
