## libfastutil-java 7.0.11

=== debian/changelog ===
libfastutil-java (7.0.11-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Mon, 11 Jul 2016 21:57:11 -0700

libfastutil-java (7.0.11-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - Upload to experimental until reverse-dependencies can be tested.

 -- tony mancill <tmancill@debian.org>  Sun, 10 Jul 2016 14:55:43 -0700

libfastutil-java (7.0.2-2) unstable; urgency=medium

  * Team upload.
  * Include maven artifacts:
    - build-depend on maven-repo-helper
    - invoke jh_maven_repo_helper in debian/rules
    - add debian/libfastutil-java.poms
  * Bump Standards-Version to 3.9.8 (no changes).

 -- tony mancill <tmancill@debian.org>  Sun, 10 Jul 2016 13:51:00 -0700
