=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper (>= 9),
                javahelper,
                default-jdk,
-               ant
-Standards-Version: 3.9.6
+               ant,
+               maven-repo-helper
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libfastutil-java.git
 Vcs-Git: git://anonscm.debian.org/pkg-java/libfastutil-java.git
 Homepage: http://fastutil.di.unimi.it/
