## libfastutil-java 7.0.13

=== debian/changelog ===
libfastutil-java (7.0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Add tmancill@debian.org to Uploaders.

 -- tony mancill <tmancill@debian.org>  Sun, 09 Oct 2016 19:27:34 -0700
