=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libfastutil-java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+ tony mancill <tmancill@debian.org>
 Section: java
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -10,7 +11,7 @@
                maven-repo-helper
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libfastutil-java.git
-Vcs-Git: git://anonscm.debian.org/pkg-java/libfastutil-java.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libfastutil-java.git
 Homepage: http://fastutil.di.unimi.it/
 
 Package: libfastutil-java
