## libfastutil-java 7.1.0

=== debian/changelog ===
libfastutil-java (7.1.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0

 -- tony mancill <tmancill@debian.org>  Fri, 23 Jun 2017 17:16:51 -0700

libfastutil-java (7.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Mon, 10 Apr 2017 22:04:03 -0700
