=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                default-jdk,
                ant,
                maven-repo-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libfastutil-java.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libfastutil-java.git
 Homepage: http://fastutil.di.unimi.it/
