=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # DH_VERBOSE := 1
 
 %:
-	dh $@ --with javahelper
+	dh $@ --with javahelper --with jh_maven_repo_helper
 
 override_dh_auto_clean:
 	mkdir -p build
@@ -12,7 +12,7 @@
 	rm -rf build dist docs
 	find src/it/unimi/dsi/fastutil -name "*.[ch]" -delete
 	# delete auto-generated *.java files.
-        # Attention: This
+	# Attention: This
 	# 	find src/it/unimi/dsi/fastutil -mindepth 2 -name "*.java" -delete
 	# does not work because files in /io need to remain
 	find \
