## libfastutil-java 8.2.2

=== debian/changelog ===
libfastutil-java (8.2.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Drop useless get-orig-source target
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Sat, 12 Jan 2019 09:01:57 +0100
