=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libfastutil-java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
- tony mancill <tmancill@debian.org>
+           tony mancill <tmancill@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12~),
                javahelper,
                default-jdk,
                ant,
                maven-repo-helper
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libfastutil-java.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libfastutil-java.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/java-team/libfastutil-java
+Vcs-Git: https://salsa.debian.org/java-team/libfastutil-java.git
 Homepage: http://fastutil.di.unimi.it/
 
 Package: libfastutil-java
@@ -32,7 +32,7 @@
  .
  Besides objects and primitive types, fastutil classes provide support
  for references, that is, objects that are compared using the equality
- operator rather than the equals() method. 
+ operator rather than the equals() method.
 
 Package: libfastutil-java-doc
 Architecture: all
@@ -53,6 +53,6 @@
  .
  Besides objects and primitive types, fastutil classes provide support
  for references, that is, objects that are compared using the equality
- operator rather than the equals() method. 
+ operator rather than the equals() method.
  .
  This package contains the javadoc documentation files.
