=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,3 @@
 override_dh_builddeb:
 	dh_builddeb -- -Z xz
 
-get-orig-source:
-	mkdir -p ../tarballs
-	uscan --verbose --force-download --destdir ../tarballs
