## libfastutil-java 8.3.1

=== debian/changelog ===
libfastutil-java (8.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Do not force xz compression manually

  [ Sudip Mukherjee ]
  * Update to upstream v8.3.1
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
  * Fix doc-base-file-references-wrong-path.
  * Add Rules-Requires-Root: no.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 07 Apr 2020 21:59:16 +0100
