=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
            tony mancill <tmancill@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                javahelper,
                default-jdk,
                ant,
                maven-repo-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/java-team/libfastutil-java
 Vcs-Git: https://salsa.debian.org/java-team/libfastutil-java.git
 Homepage: http://fastutil.di.unimi.it/
