## libfastutil-java 8.4.4

=== debian/changelog ===
libfastutil-java (8.4.4-1) unstable; urgency=medium

  * New upstream version 8.4.4
  * Standards version set to 4.5.1 (No changes needed)
  * Refreshing debian/copyright

 -- Pierre Gruet <pgtdebian@free.fr>  Tue, 08 Dec 2020 11:48:39 +0100

libfastutil-java (8.4.3-1) unstable; urgency=medium

  * New upstream version 8.4.3
  * Adding myself as uploader
  * d/watch now has version 4

 -- Pierre Gruet <pgtdebian@free.fr>  Wed, 11 Nov 2020 14:18:27 +0100

libfastutil-java (8.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.4.2
  * Marking the binary packages as Multi-Arch: foreign
  * Depending on debhelper-compat 13
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pierre Gruet <pgtdebian@free.fr>  Wed, 21 Oct 2020 21:43:25 +0200
