=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libfastutil-java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           tony mancill <tmancill@debian.org>
+           tony mancill <tmancill@debian.org>,
+           Pierre Gruet <pgtdebian@free.fr>
 Section: java
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                javahelper,
                default-jdk,
                ant,
                maven-repo-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/java-team/libfastutil-java
 Vcs-Git: https://salsa.debian.org/java-team/libfastutil-java.git
@@ -20,6 +21,7 @@
 Depends: ${misc:Depends},
          ${java:Depends}
 Recommends: ${java:Recommends}
+Multi-Arch: foreign
 Description: Java API providing type-specific maps, sets, lists and queues
  Fastutil extends the Java™ Collections Framework by providing
  type-specific maps, sets, lists and queues with a small memory footprint
@@ -41,6 +43,7 @@
 Depends: ${misc:Depends},
          ${java:Depends}
 Recommends: ${java:Recommends}
+Multi-Arch: foreign
 Description: API documentation for libfastutil-java
  Fastutil extends the Java™ Collections Framework by providing
  type-specific maps, sets, lists and queues with a small memory footprint
