=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,3 @@
 	# make sources ASSERTS=1	# will compile assertions into the classes
 	ant jar
 	ant javadoc
-
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
-
