=== debian/watch ===
version=4
http://fastutil.di.unimi.it/fastutil-([.\d]+)-src\.tar\.gz
