## libfastutil-java 8.5.6+dfsg

=== debian/changelog ===
libfastutil-java (8.5.6+dfsg-1) unstable; urgency=medium

  * New upstream version 8.5.6+dfsg
  * Updating d/watch as upstream now uses Github
  * Refreshing d/copyright
  * Setting Standards version to 4.6.0 (no change needed)
  * Using secure homepage URI in d/control
  * Exporting LC_ALL in d/rules
  * Generating the pom explicitly with an override in d/rules
  * Adding a Lintian override for the embedded JS in the doc

 -- Pierre Gruet <pgt@debian.org>  Wed, 27 Oct 2021 16:32:30 +0200
