=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            tony mancill <tmancill@debian.org>,
-           Pierre Gruet <pgtdebian@free.fr>
+           Pierre Gruet <pgt@debian.org>
 Section: java
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,11 +10,11 @@
                default-jdk,
                ant,
                maven-repo-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/java-team/libfastutil-java
 Vcs-Git: https://salsa.debian.org/java-team/libfastutil-java.git
-Homepage: http://fastutil.di.unimi.it/
+Homepage: https://fastutil.di.unimi.it/
 
 Package: libfastutil-java
 Architecture: all
