=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export LC_ALL=C.UTF-8
 
 # DH_VERBOSE := 1
 
@@ -34,3 +36,8 @@
 	# make sources ASSERTS=1	# will compile assertions into the classes
 	ant jar
 	ant javadoc
+
+override_mh_installpoms:
+	# generating the pom file with the version of the package
+	ant pom
+	mh_installpoms
