## libfastutil-java 8.5.8+dfsg

=== debian/changelog ===
libfastutil-java (8.5.8+dfsg-1) unstable; urgency=medium

  * New upstream version 8.5.8+dfsg

 -- Pierre Gruet <pgt@debian.org>  Sun, 27 Feb 2022 07:18:57 +0100
