## libfastutil-java 8.5.11+dfsg

=== debian/changelog ===
libfastutil-java (8.5.11+dfsg-1) unstable; urgency=medium

  * New upstream version 8.5.11+dfsg
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)
  * Correcting the syntax of the Lintian override for embedded JS

 -- Pierre Gruet <pgt@debian.org>  Sun, 18 Dec 2022 16:09:25 +0100

libfastutil-java (8.5.9+dfsg-1) unstable; urgency=medium

  * New upstream version 8.5.9+dfsg
  * Raising Standards version to 4.6.1 (no change)
  * Correcting mismatched Lintian overrides after a change in their syntax
  * Running unit tests at build time, previously they were ignored
  * Fixing an overflow of Long in the tests
  * Moving the javadoc build after running the tests

 -- Pierre Gruet <pgt@debian.org>  Sat, 01 Oct 2022 15:41:52 +0200
