## libfastutil-java 8.5.12+dfsg

=== debian/changelog ===
libfastutil-java (8.5.12+dfsg-1) unstable; urgency=medium

  * New upstream version 8.5.12+dfsg
  * Refresh patches for upstream 8.5.12
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 21:06:43 -0700
