=== debian/control ===
--- 
+++ 
@@ -6,11 +6,14 @@
 Section: java
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               ant,
+               ant-optional <!nocheck>,
+               default-jdk,
                javahelper,
-               default-jdk,
-               ant,
+               junit4 <!nocheck>,
+               libhamcrest-java <!nocheck>,
                maven-repo-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/java-team/libfastutil-java
 Vcs-Git: https://salsa.debian.org/java-team/libfastutil-java.git
