=== debian/rules ===
--- 
+++ 
@@ -35,9 +35,17 @@
 	# make sources TEST=1		# will compile behavioral and speed tests into the classes
 	# make sources ASSERTS=1	# will compile assertions into the classes
 	ant jar
-	ant javadoc
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	ant -Duser.name debian junit
+endif
 
 override_mh_installpoms:
 	# generating the pom file with the version of the package
 	ant pom
 	mh_installpoms
+
+execute_before_jh_installjavadoc:
+	# Generating the javadoc before installing it
+	ant javadoc
