## libfastutil-java 8.5.14+dfsg

=== debian/changelog ===
libfastutil-java (8.5.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.5.14+dfsg
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Mon, 29 Jul 2024 21:20:49 -0700

libfastutil-java (8.5.12+dfsg-2) unstable; urgency=medium

  * Fixing the clean target (Closes: #1048315)
  * Raising Standards version to 4.7.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Sun, 12 May 2024 21:09:31 +0200
