## libfastutil-java 8.5.15+dfsg

=== debian/changelog ===
libfastutil-java (8.5.15+dfsg-1) unstable; urgency=medium

  * New upstream version 8.5.15+dfsg

 -- Pierre Gruet <pgt@debian.org>  Sun, 03 Nov 2024 20:52:57 +0100
