=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                junit4 <!nocheck>,
                libhamcrest-java <!nocheck>,
                maven-repo-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/java-team/libfastutil-java
 Vcs-Git: https://salsa.debian.org/java-team/libfastutil-java.git
