## libfastutil-java 8.5.16+dfsg

=== debian/changelog ===
libfastutil-java (8.5.16+dfsg-1) unstable; urgency=medium

  * New upstream version 8.5.16+dfsg
  * Raising Standards version to 4.7.2 (no change)
  * FIxing spelling error Roaw -> Raw

 -- Pierre Gruet <pgt@debian.org>  Tue, 19 Aug 2025 09:16:58 +0200
