=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,17 @@
 override_dh_auto_clean:
 	mkdir -p build
 	dh_auto_clean
+	$(RM) pom.xml
 	rm -f fastutil-*.jar
 	rm -rf build dist docs
+
+override_dh_clean:
 	find src/it/unimi/dsi/fastutil -name "*.[ch]" -delete
 	# delete auto-generated *.java files.
 	# Attention: This
 	# 	find src/it/unimi/dsi/fastutil -mindepth 2 -name "*.java" -delete
 	# does not work because files in /io need to remain
+	# Also package-info.java files need to remain
 	find \
 		src/it/unimi/dsi/fastutil/booleans \
 		src/it/unimi/dsi/fastutil/bytes \
@@ -27,8 +31,11 @@
 		src/it/unimi/dsi/fastutil/longs \
 		src/it/unimi/dsi/fastutil/objects \
 		src/it/unimi/dsi/fastutil/shorts \
-		-name "*.java" -delete
+		-name "*.java" -a ! -name "package-info.java" -delete
 	rm -f src/it/unimi/dsi/fastutil/io/BinIO.java src/it/unimi/dsi/fastutil/io/TextIO.java
+	# Removing test reports
+	rm -rf reports
+	dh_clean
 
 override_dh_auto_build:
 	make sources
